<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body></body>
<script>
    let date = new Date();
    console.log(date.getDate() + '/' + (date.getMonth() + 1) + '/' + date.getFullYear());
</script>
</html>